.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y6{bottom:6.650831px;}
.y3{bottom:7.125891px;}
.y9{bottom:7.600950px;}
.y4{bottom:8.076010px;}
.ya{bottom:8.551069px;}
.y5{bottom:9.026128px;}
.yb{bottom:9.501188px;}
.ye{bottom:9.976247px;}
.yc{bottom:10.451306px;}
.y7{bottom:10.926366px;}
.y2{bottom:11.401425px;}
.yf{bottom:11.876485px;}
.yd{bottom:12.351544px;}
.y10{bottom:12.826603px;}
.y12{bottom:13.301663px;}
.y11{bottom:13.776722px;}
.y8{bottom:14.726841px;}
.y17{bottom:15.201900px;}
.y13{bottom:15.676960px;}
.y15{bottom:16.152019px;}
.y14{bottom:16.627078px;}
.y1{bottom:17.102138px;}
.y16{bottom:18.052257px;}
.y18{bottom:19.477435px;}
.y0{bottom:20.427553px;}
.h1{height:520.665083px;}
.h2{height:527.315914px;}
.h19{height:539.192399px;}
.h17{height:540.617577px;}
.h15{height:542.042755px;}
.h16{height:542.517815px;}
.h14{height:542.992874px;}
.h18{height:543.467933px;}
.h9{height:543.942993px;}
.h12{height:544.893112px;}
.h13{height:545.368171px;}
.h11{height:545.843230px;}
.he{height:546.318290px;}
.h10{height:546.793349px;}
.h3{height:547.268409px;}
.h8{height:547.743468px;}
.hd{height:548.218527px;}
.hf{height:548.693587px;}
.hc{height:549.168646px;}
.h6{height:549.643705px;}
.hb{height:550.118765px;}
.h5{height:550.593824px;}
.ha{height:551.068884px;}
.h4{height:551.543943px;}
.h7{height:552.019002px;}
.h0{height:565.320665px;}
.w1{width:759.144893px;}
.w3{width:789.073634px;}
.w2{width:789.548694px;}
.w0{width:800.000000px;}
.x1{left:3.800475px;}
.x0{left:34.204276px;}
@media print{
.y6{bottom:9.333333pt;}
.y3{bottom:10.000000pt;}
.y9{bottom:10.666667pt;}
.y4{bottom:11.333333pt;}
.ya{bottom:12.000000pt;}
.y5{bottom:12.666667pt;}
.yb{bottom:13.333333pt;}
.ye{bottom:14.000000pt;}
.yc{bottom:14.666667pt;}
.y7{bottom:15.333333pt;}
.y2{bottom:16.000000pt;}
.yf{bottom:16.666667pt;}
.yd{bottom:17.333333pt;}
.y10{bottom:18.000000pt;}
.y12{bottom:18.666667pt;}
.y11{bottom:19.333333pt;}
.y8{bottom:20.666667pt;}
.y17{bottom:21.333333pt;}
.y13{bottom:22.000000pt;}
.y15{bottom:22.666667pt;}
.y14{bottom:23.333333pt;}
.y1{bottom:24.000000pt;}
.y16{bottom:25.333333pt;}
.y18{bottom:27.333333pt;}
.y0{bottom:28.666667pt;}
.h1{height:730.666667pt;}
.h2{height:740.000000pt;}
.h19{height:756.666667pt;}
.h17{height:758.666667pt;}
.h15{height:760.666667pt;}
.h16{height:761.333333pt;}
.h14{height:762.000000pt;}
.h18{height:762.666667pt;}
.h9{height:763.333333pt;}
.h12{height:764.666667pt;}
.h13{height:765.333333pt;}
.h11{height:766.000000pt;}
.he{height:766.666667pt;}
.h10{height:767.333333pt;}
.h3{height:768.000000pt;}
.h8{height:768.666667pt;}
.hd{height:769.333333pt;}
.hf{height:770.000000pt;}
.hc{height:770.666667pt;}
.h6{height:771.333333pt;}
.hb{height:772.000000pt;}
.h5{height:772.666667pt;}
.ha{height:773.333333pt;}
.h4{height:774.000000pt;}
.h7{height:774.666667pt;}
.h0{height:793.333333pt;}
.w1{width:1065.333333pt;}
.w3{width:1107.333333pt;}
.w2{width:1108.000000pt;}
.w0{width:1122.666667pt;}
.x1{left:5.333333pt;}
.x0{left:48.000000pt;}
}
